Subject: Additonal Information Concerning PG&E
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 Jun 1999 05:21:00 -0700 (PDT)

On a related note, I spoke to Vector concerning the equipment which was 
suggested for cleaning on the PG&E system.  It is as follows:

 2 scrubbers, some underground C/S piping, filter separator, horizontal tank, 
2-10.84 drip locations

The Vector proposal for mobilization, demobilizataion and cleaning the above 
PG&E equipment will be approx. $ 75, 000.  

I approached Vector about the pipeline cleaning between our M/S and their 
C/S.  They quoted a turn key price of $34,000.  Because this piping belongs 
to Transwestern, we should contract this cleaning ourselves.  If the decision 
is made to address this cleaning, I think we would want to have it done 
during the same time period as the PG&E cleaning activities.  I will also 
need some lead time to notify Vector and determine an appropriate methodology 
to be used.  Vector apparently has an approved methodology for cleaning pipes 
to 36".  

One additional note, apparently PG&E has discovered PCBs in their gas 
compressors.  In wipe samples taken of the internal compressors PCBs were 
found at regulated levels.....